需要用户身份
出现此问题时,API 会返回 403 Forbidden。其 type 为 https://lingo.dev/docs/api/errors/user-required。所有错误的通用结构,请参阅错误和状态码。
此请求需要代表用户执行操作,但服务 API 密钥不代表任何用户。请使用会话令牌或个人 API 密钥进行身份验证。
字段#
此问题仅包含标准字段。
示例#
json
{
"detail": "This request acts for a person, and a service API key stands for nobody. Authenticate with a session token or a personal API key.",
"type": "https://lingo.dev/docs/api/errors/user-required",
"status": 403,
"title": "User required"
}返回此错误的端点#
GET /v2/users/meGET /v2/users/me/membershipsGET /v2/users/me/personal-api-keysPATCH /v2/users/mePOST /v2/invites/{token}/acceptPOST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-allPOST /v2/localization/documents/{documentId}/targets/{locale}/review/decisionsPOST /v2/organizations/{orgId}/personal-api-keys